| Home | Libraries | People | FAQ | More

#### operator> (1 of 5 overloads)

###### Synopsis

Defined in header `<boost/static_string/static_string.hpp>`

    template<
        std::size_t N,
        std::size_t M,
        typename CharT,
        typename Traits>
    bool
    operator>(
        const basic_static_string< N, CharT, Traits >& lhs,
        const basic_static_string< M, CharT, Traits >& rhs);